-- timestamp.sql

DROP TABLE times
/
CREATE TABLE times(
   x TIMESTAMP WITH TIME ZONE,
   y TIMESTAMP WITH LOCAL TIME ZONE
)
/
INSERT INTO times
VALUES(sysdate,sysdate)
/
SELECT * FROM times
/
ALTER SESSION SET time_zone='CET' --Poland time zone
/ 
SELECT * FROM times
/
